## haskell-th-lift-instances 0.1.10

=== debian/changelog ===
haskell-th-lift-instances (0.1.10-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:10:29 +0100

haskell-th-lift-instances (0.1.10-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:34 -0400

haskell-th-lift-instances (0.1.10-2) experimental; urgency=medium

  * Temporarily build with ghc 8 in experimental.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 18:06:54 -0400

haskell-th-lift-instances (0.1.10-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:54:12 -0400
