=== debian/control ===
Source: haskell-th-lift-instances
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-dev (>= 2.6),
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof (<< 1.3),
 libghc-text-prof (>= 0.11),
 libghc-th-lift-dev (<< 0.8),
 libghc-th-lift-prof (<< 0.8),
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof (<< 0.12),
 libghc-vector-prof (>= 0.9),
Build-Depends-Indep:
 ghc-doc,
 libghc-text-doc,
 libghc-th-lift-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/bennofs/th-lift-instances/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-lift-instances
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Lift instances for template-haskell for common data types
 Most data types in haskell platform do not have Lift instances. This
 package provides orphan instances for containers, text, bytestring and
 vector.

Package: libghc-th-lift-instances-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-lift-instances-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-lift-instances-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
