## haskell-th-lift-instances 0.1.11

=== debian/changelog ===
haskell-th-lift-instances (0.1.11-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:24:04 +0000

haskell-th-lift-instances (0.1.11-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:50:28 +0000

haskell-th-lift-instances (0.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:18:23 -0400
