=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-th-lift-instances
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,20 +11,14 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-text-dev,
+ libghc-text-prof,
+ libghc-th-lift-dev,
+ libghc-th-lift-prof,
+ libghc-vector-dev (>= 0.4),
+ libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.6),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof (<< 1.3),
- libghc-text-prof (>= 0.11),
- libghc-th-lift-dev (<< 0.8),
- libghc-th-lift-prof (<< 0.8),
- libghc-vector-dev (<< 0.12),
- libghc-vector-dev (>= 0.9),
- libghc-vector-prof (<< 0.12),
- libghc-vector-prof (>= 0.9),
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
  libghc-th-lift-doc,
  libghc-vector-doc,
