=== debian/control ===
--- 
+++ 
@@ -1,31 +1,25 @@
 Source: haskell-th-lift-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-text-dev,
- libghc-text-prof,
- libghc-th-lift-dev,
- libghc-th-lift-prof,
  libghc-vector-dev (>= 0.4),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.6),
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
- libghc-th-lift-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/bennofs/th-lift-instances/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-lift-instances
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/bennofs/th-lift-instances/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift-instances]
 X-Description: Lift instances for template-haskell for common data types
  Most data types in haskell platform do not have Lift instances. This
  package provides orphan instances for containers, text, bytestring and
