## haskell-th-lift-instances 0.1.16

=== debian/changelog ===
haskell-th-lift-instances (0.1.16-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:29:28 +0200

haskell-th-lift-instances (0.1.16-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 11:52:53 -0400
