## haskell-th-lift-instances 0.1.17

=== debian/changelog ===
haskell-th-lift-instances (0.1.17-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:52:19 +0000

haskell-th-lift-instances (0.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:18:48 +0300
