=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-th-lift-instances
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,12 +12,16 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-vector-dev (>= 0.4),
+ libghc-th-lift-dev (>= 0.8),
+ libghc-th-lift-prof,
+ libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.6),
+ libghc-vector-dev (>= 0.4),
 Build-Depends-Indep: ghc-doc,
+ libghc-th-lift-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/bennofs/th-lift-instances/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift-instances]
