## haskell-th-lift-instances 0.1.19

=== debian/changelog ===
haskell-th-lift-instances (0.1.19-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 08:44:45 -0400
