## haskell-th-lift-instances 0.1.20

=== debian/changelog ===
haskell-th-lift-instances (0.1.20-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:50:51 +0300
